###
# * Sets where cards have a variety of different symbols.
#
# * NOTES:
#   - Purely for record keeping purposes.
#   - Scryfall typically (but not always) assigns the "DEFAULT" code to these.
###

mixed:
  # 15th Anniversary
  - P15A
  # Media Inserts
  - PMEI
  - # Vintage World Championship
  - OVNT
  - OLGC
  # World championship
  - WC04
  - WC03
  - WC02
  - WC01
  - WC00
  - WC99
  - WC98
  - WC97
  # World Championship Promos
  - PWOR
  - PHJ
  # Judge Promos
  - JGP
  - G99
  - G11
  - J13
  - J17
  # Magic Player Rewards
  # No official symbol or previous print
  - P09
  - P10
  - P11
  # San Diego Comicon
  - PS16
  - PS17
  - PS18
  # DCI / Wizards Play Network
  - PDCI
  # Arena League
  - PAL00
  - PAL02
  # Magic Online Promos
  - PRM
  # Arena New Player Experience
  - ANA
  # MTGA Historic Anthology
  # Uses different symbols, needs rarities filled
  - HA1
  - HA2
  - HA3
  - HA4
  - HA5
  - HA6
  - HA7
  # Anthologies
  - ATH
  # Guilds of Ravnica
  # Symbols based on guilds
  - PRWK
  - GK1
  - PRW2
  - GK2
  # Misc sets with no official symbol
  # OR reprint using original symbol
  - CMB1
  - CMB2
  - PLST
  - ULST
  # Celebration Cards
  - PCEL
  # Friday Night Magic
  - FNM